as you may know by now certain chips are having problems running the new protection on games such as mario galaxies and most certainly games to come out in the future .
there is a cyclowiz update out there that fixes the error with there chips

from cyclowiz forums
We have a new firmware in beta-test (V3.6) that seems to run "protected" games fine. Be warned that not all the chip features/setups where tested yet, so if you want a firmware that has been completely tested, please wait a few more days.

IT IS HIGHLY SUGGESTED NEVER TO UPGRADE YOUR WII FIRMWARE FROM AN IMPORT GAME, AS IT COULD BREAK YOUR WII MENUS.
cyclowiz ntsc 3.6 update

or

cyclowiz pal 3.6 pdate